USE COWS
GO
ALTER TABLE [dbo].[MDS_EVENT_NEW] NOCHECK CONSTRAINT ALL
GO
ALTER TABLE [dbo].[MDS_EVENT] NOCHECK CONSTRAINT ALL
GO
ALTER TABLE [dbo].[EVENT_TYPE_RSRC_AVLBLTY] NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_EVENT_TYPE_TME_SLOT 
GO
INSERT INTO dbo.LK_EVENT_TYPE_TME_SLOT 
		SELECT 5,	1,	'6:00',		'10:00',	30,	GETDATE()
UNION	SELECT 5,	2,	'10:00',	'14:00',	30,	GETDATE()
UNION	SELECT 5,	3,	'14:00',	'18:00',	30,	GETDATE()
UNION	SELECT 5,	4,	'18:00',	'22:00',	30,	GETDATE()
UNION	SELECT 9,	5,	'06:00',	'07:00',	30,	GETDATE()
UNION	SELECT 9,	6,	'07:00',	'08:00',	30,	GETDATE()
UNION	SELECT 9,	7,	'08:00',	'09:00',	30,	GETDATE()
UNION	SELECT 9,	8,	'09:00',	'10:00',	30,	GETDATE()
UNION	SELECT 9,	9,	'10:00',	'11:00',	30,	GETDATE()
UNION	SELECT 9,	10,	'11:00',	'12:00',	30,	GETDATE()
UNION	SELECT 9,	11,	'12:00',	'13:00',	30,	GETDATE()
UNION	SELECT 9,	12,	'13:00',	'14:00',	30,	GETDATE()
UNION	SELECT 9,	13,	'14:00',	'15:00',	30,	GETDATE()
UNION	SELECT 9,	14,	'15:00',	'16:00',	30,	GETDATE()
UNION	SELECT 9,	15,	'16:00',	'17:00',	30,	GETDATE()
UNION	SELECT 9,	16,	'17:00',	'18:00',	30,	GETDATE()
UNION	SELECT 9,	17,	'18:00',	'19:00',	30,	GETDATE()
UNION	SELECT 9,	18,	'19:00',	'20:00',	30,	GETDATE()
UNION	SELECT 9,	19,	'20:00',	'21:00',	30,	GETDATE()
UNION	SELECT 9,	20,	'21:00',	'22:00',	30,	GETDATE()
UNION	SELECT 5,	21,	'22:00',	'02:00',	30,	GETDATE()
UNION	SELECT 5,	22,	'02:00',	'06:00',	30,	GETDATE()


ALTER TABLE [dbo].[EVENT_TYPE_RSRC_AVLBLTY] CHECK CONSTRAINT ALL
GO
ALTER TABLE [dbo].[MDS_EVENT_NEW] CHECK CONSTRAINT ALL
GO
ALTER TABLE [dbo].[MDS_EVENT] CHECK CONSTRAINT ALL
GO

